<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_95N20005">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Fiolinkonsert i A-dur</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id39a48185">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id77a05322">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label="" xml:id="ptr_N20266"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id5d8511bd"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_idc3934d28"/>
                <identifier type="file_collection" xml:id="identifier_id70c76adb">Berlin</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id545c8fa6">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_idd308cfc1">A: Parts, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idfc40c938"/>
                        <pubPlace xml:id="pubPlace_id135a3e78"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_cf2044fb">
                            <p>N<rend rend="sup">o</rend>
35 // [Incipit] / Concert / a 5 / Violino Concertino / Violino Primo / Violino
Secondo / Viola / et / Basso / Del J.D: Berlin</p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">parts</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_7f5e9cc2">
                            <identifier label=""/>
                            <physDesc>
                                <handList xml:id="handList_261N20071">
                                    <hand initial="true" medium="ink" xml:id="hand_261N20075">Johan Daniel Berlin</hand>
                                </handList>
                            </physDesc>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_3a3015d3">Gunnerusbiblioteket</corpName>
                                    <geogName xml:id="geogName_c801605b"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a54422e9">N-T</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_f5519c69"/>
                                </repository>
                                <identifier xml:id="identifier_c1e145b5">N-T XM24</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp>
                        <source analog="frbr:manifestation" label="" xml:id="source_00b4e2bf">
                            <titleStmt>
                                <title xml:id="title_b621d59c">Violino Concertino</title>
                            </titleStmt>
                            <physDesc>
                                <titlePage label="" xml:id="titlePage_b6efb98a">
                                    <p/>
                                </titlePage>
                                <extent unit="pages">4</extent>
                                <dimensions unit="cm"/>
                                <physMedium/>
                            </physDesc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_36b9d726">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_ccb7ba42">
                            <titleStmt>
                                <title xml:id="title_7831489f">Violino Primo</title>
                            </titleStmt>
                            <physDesc>
                                <titlePage label="" xml:id="titlePage_9b5e21b5">
                                    <p/>
                                </titlePage>
                                <extent unit="pages">2</extent>
                                <dimensions unit="cm"/>
                                <physMedium/>
                            </physDesc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_d925dc16">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_6ebfe045">
                            <titleStmt>
                                <title xml:id="title_74dde786">Violino Secondo</title>
                            </titleStmt>
                            <physDesc>
                                <titlePage label="" xml:id="titlePage_8b95063e">
                                    <p/>
                                </titlePage>
                                <extent unit="pages">2</extent>
                                <dimensions unit="cm"/>
                                <physMedium/>
                            </physDesc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_164c09b6">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_b254c1aa">
                            <titleStmt>
                                <title xml:id="title_f29b39f0">Viola</title>
                            </titleStmt>
                            <physDesc>
                                <titlePage label="" xml:id="titlePage_7fb6eff7">
                                    <p/>
                                </titlePage>
                                <extent unit="pages">2</extent>
                                <dimensions unit="cm"/>
                                <physMedium/>
                            </physDesc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_862a466a">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_9c0edeeb">
                            <titleStmt>
                                <title xml:id="title_8ab0c7f1">Alto &amp; Viola</title>
                            </titleStmt>
                            <physDesc>
                                <titlePage label="" xml:id="titlePage_37d8d0a9">
                                    <p/>
                                </titlePage>
                                <extent unit="pages">2</extent>
                                <dimensions unit="cm"/>
                                <physMedium/>
                            </physDesc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_e645070f">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_fc5ae12d">
                            <titleStmt>
                                <title xml:id="title_ca3a7c36">Cembalo ò Violoncello</title>
                            </titleStmt>
                            <physDesc>
                                <titlePage label="" xml:id="titlePage_09969295">
                                    <p/>
                                </titlePage>
                                <extent unit="pages">2</extent>
                                <dimensions unit="cm"/>
                                <physMedium/>
                            </physDesc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_4212d937">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_41ff6248">
                            <titleStmt>
                                <title xml:id="title_e17795c5">Violoncello con Cembalo</title>
                            </titleStmt>
                            <physDesc>
                                <titlePage label="" xml:id="titlePage_5e47ff67">
                                    <p/>
                                </titlePage>
                                <extent unit="pages">2</extent>
                                <dimensions unit="cm"/>
                                <physMedium/>
                            </physDesc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_2f32fbb4">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id4b0ce0c9"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_7d937dab">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_b7608236">B. Printed edition (Kortsen)</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_6137cec7">Edition Norvegica</publisher>
                        <pubPlace xml:id="pubPlace_04d7722f">Bergen</pubPlace>
                        <date isodate="1977">1977</date>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_ea237bb6">
                            <p>
                                <rend fontfam="&amp;quot" fontsize="11.0pt">Bjarne Kortsen / The Collected Works / of 
/ Johan Daniel Berlin</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9c4ffb81"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_ida78a3584">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id964c33fd">
                <identifier label="JDB">4</identifier>
                <titleStmt>
                    <title xml:id="title_idb71793d8" xml:lang="no">Fiolinkonsert i A-dur</title>
                    <title xml:id="title_374ddd67" xml:lang="en">Violin Concerto in A major</title>
                    <title type="original" xml:id="title_5d6609d5" xml:lang="it">Concert a 5</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id70b2184f">Berlin, Johan Daniel</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id0dfe9940">
                    <date/>
                    <geogName xml:id="geogName_iddcd4e902"/>
                </creation>
                <history xml:id="history_id474d7f2b">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="it">Italian</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idc2294b14">
                        <titleStmt>
                            <title xml:id="title_idba68b55a" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id52b9f2bb"/>
                        <key mode="major" pname="a"/>
                        <creation xml:id="creation_idb2f33b21">
                            <date/>
                            <geogName xml:id="geogName_id5c2d0861"/>
                        </creation>
                        <history xml:id="history_idd7083b5b">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idde96e3e2">
                            <perfResList xml:id="perfResList_348N20226">
                                <perfRes count="1" solo="false" xml:id="perfRes_8e78ec58">Violin solo</perfRes>
                                <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_bc766138">vl.</perfRes>
                                <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_e1c0af54">va.</perfRes>
                                <perfRes codedval="sc" count="1" solo="false" xml:id="perfRes_fe9995c6">vc.</perfRes>
                                <perfRes codedval="kc" count="1" solo="false" xml:id="perfRes_3c9f5603">cemb.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression n="I" xml:id="expression_6f40c13d">
                                <titleStmt>
                                    <title xml:id="title_32b9735e" xml:lang="en"/>
                                    <respStmt>
                                        <persName role="" xml:id="persName_2d240099"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3df2f396">
                                    <incipText xml:id="incipText_fe76108d">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_7820b4f5"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_2186212f"/>
                                </incip>
                                <tempo>Allegro</tempo>
                                <key mode="major" pname="a"/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_348N20279"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_348N2027A"/>
                                </perfMedium>
                                <extent>92 bars</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_dba32527"/>
                                </relationList>
                            </expression>
                            <expression n="II" xml:id="expression_389b06dd">
                                <titleStmt>
                                    <title xml:id="title_78094519" xml:lang="en"/>
                                    <respStmt>
                                        <persName role="" xml:id="persName_8a5b9a59"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_29836e76">
                                    <incipText xml:id="incipText_ce1da226">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6c900488"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_be070f49"/>
                                </incip>
                                <tempo>Adagio</tempo>
                                <key mode="minor" pname="f"/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_348N202B1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_348N202B2"/>
                                </perfMedium>
                                <extent>15 bars</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_a7004685"/>
                                </relationList>
                            </expression>
                            <expression n="III" xml:id="expression_c8bf6cd0">
                                <titleStmt>
                                    <title xml:id="title_70b390a1" xml:lang="en"/>
                                    <respStmt>
                                        <persName role="" xml:id="persName_6fb460b2"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0a2b01fa">
                                    <incipText xml:id="incipText_433279f3">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_1734ba28"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ba09fe9e"/>
                                </incip>
                                <tempo>Vivace</tempo>
                                <key mode="major" pname="a"/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem xml:id="castItem_348N202E9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_348N202EA"/>
                                </perfMedium>
                                <extent>235 bars</extent>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_b6b5ead2"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-05-07" xml:id="change_id72c0cccb">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-05-23" xml:id="change_c8246207">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_299d1e352">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_302d1e352">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_305d1e352">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_308idm45865173683392">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="7">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_327N10307">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>